=== debian/changelog ===
gwama (2.1+dfsg-2) unstable; urgency=medium

  * Improve debian/copyright
  * Fix autopkgtest

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 24 Dec 2014 07:16:57 +0100

gwama (2.1+dfsg-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #770143)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 19 Nov 2014 07:39:06 +0100
