=== debian/control ===
Source: gwama
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9),
 zlib1g-dev
Testsuite: autopkgtest
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/gwama.git
Vcs-Git: git://anonscm.debian.org/debian-med/gwama.git
Homepage: http://www.well.ox.ac.uk/gwama/

Package: gwama
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Genome-Wide Association Meta Analysis
 GWAMA (Genome-Wide Association Meta Analysis) software performs
 meta-analysis of the results of GWA studies of binary or
 quantitative phenotypes. Fixed- and random-effect meta-analyses are
 performed for both directly genotyped and imputed SNPs using
 estimates of the allelic odds ratio and 95% confidence interval for
 binary traits, and estimates of the allelic effect size and standard
 error for quantitative phenotypes. GWAMA can be used for analysing
 the results of all different genetic models (multiplicative,
 additive, dominant, recessive). The software incorporates error
 trapping facilities to identify strand alignment errors and allele
 flipping, and performs tests of heterogeneity of effects between studies.
