=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux gwama package

# Don't override the upstream FLAG -O3
CXXFLAGS=$(shell dpkg-buildflags --get CXXFLAGS 2>/dev/null | sed -e 's/-O2//g')

%:
	dh $@

override_dh_auto_build:
	# Don't override the upstream FLAG -O3
	make CXXFLAGS="$(CXXFLAGS)"

override_dh_installchangelogs:
	# Install upstream log2.txt file as changelog
	dh_installchangelogs debian/upstream.docs/log2.txt

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
