=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
 http://www.well.ox.ac.uk/gwama/download.shtml gwama(\d\S*)\.zip
