## gwama 2.2.2+dfsg

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 CC = g++
 
-DEBUGFLAGS = -Wno-deprecated -O3
+DEBUGFLAGS = -Wno-deprecated -O3 -lz
 
 GWAMA:	main.cpp
