=== debian/changelog ===
gwama (2.2.2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1044305
  * Fix Homepage
  * Point watch file to new location
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 Dec 2024 18:45:55 +0100

gwama (2.2.2+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Upstream homepage vanished - pomt watch file to general download page
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Feb 2022 14:28:31 +0100

gwama (2.2.2+dfsg-4) unstable; urgency=medium

  * Use right variable CXX for g++ rathter than CC
  * d/rules: Use dh_auto_build rather than hardcoding $(MAKE)
    - The above two changes fix non-crossbuildability
  * Add myself to uploaders
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 18 Feb 2021 20:57:02 +0530

gwama (2.2.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 10:19:35 +0100

gwama (2.2.2+dfsg-2) unstable; urgency=medium

  * Add registry references.
  * cme fix dpkg-control/copyright.
  * Bump Policy to 4.1.4 (no change needed).
  * Switch from http to https at various places.
  * Remove useless "Testsuite: autopkgtest".
  * Bump debhelper compat to 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 25 May 2018 21:55:06 +0200

gwama (2.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use secure VCS URIs.
  * Bump Policy to 3.9.8 (no change needed).
  * Add a patch to fix spelling-error-in-binary.
  * Set all hardening options.
  * Update uscan options.
  * Update upstream website.
  * Drop d/p/02_Fix_license_issue.patch fixed upstream.
  * Update autopkgtest to reflect some upstream changes.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 22 Aug 2016 23:46:43 +0200
