=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: gwama
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Dylan Aïssi <daissi@debian.org>,
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 9),
- zlib1g-dev
-Testsuite: autopkgtest
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/gwama.git
-Vcs-Git: git://anonscm.debian.org/debian-med/gwama.git
-Homepage: http://www.well.ox.ac.uk/gwama/
+Build-Depends: debhelper-compat (= 13),
+               zlib1g-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/med-team/gwama
+Vcs-Git: https://salsa.debian.org/med-team/gwama.git
+Homepage: https://genomics.ut.ee/en/tools
+Rules-Requires-Root: no
 
 Package: gwama
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Genome-Wide Association Meta Analysis
  GWAMA (Genome-Wide Association Meta Analysis) software performs
  meta-analysis of the results of GWA studies of binary or
