=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://www.geenivaramu.ee/tools/GWAMA_v(\d\S*)\.zip
